Home page logo
/

fulldisclosure logo Full Disclosure mailing list archives

Yahoo! Messenger Service 18 Remote Buffer Overflow Vulnerability
From: "Jain, Siddhartha" <Siddhartha.Jain () kla-tencor com>
Date: Tue, 24 Oct 2006 11:35:59 -0700

Hi,

Does anyone have more information on this issue?

----snip----
http://www.securityfocus.com/bid/20625/discuss
Yahoo! Messenger is prone to a remote buffer-overflow vulnerability
because it fails to properly bounds-check user-supplied data before
copying it to an insufficiently sized memory buffer.

This vulnerability allows remote attackers to execute arbitrary machine
code in the context of the affected application. Failed exploit attempts
will likely crash the server, denying further service to legitimate
users.

Yahoo! Messenger 8 with Voice is vulnerable.
----snip----


I could not find this vulnerability reported on any other place than
bugtraq (say Secunia, iDefense, ISC).


Thanks,

- Siddhartha

_______________________________________________
Full-Disclosure - We believe in it.
Charter: http://lists.grok.org.uk/full-disclosure-charter.html
Hosted and sponsored by Secunia - http://secunia.com/


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault